.root {
    width: 100%;
    padding: 16px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &:first-child {
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    &:last-child {
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
    }

    & > :first-child {
        flex-grow: 0;
        flex-shrink: 0;
    }

    & > :last-child {
        flex-grow: 0;
        flex-shrink: 0;
    }

    & > * + * {
        flex-grow: 1;
        flex-shrink: 1;
        margin-left: 8px;
    }
}

.complete {
    text-decoration: line-through;
}
